Subject: [iucg] JOSDNs

From: "J-F C. Morfin" <[email-masked]>
Date: Tue, 13 Dec 2011 05:01:31 +0100

http://www.ted.com/talks/bobby_mcferrin_hacks_your_brain_with_music.html

This scientific funny sequence shows the way semiotics works and how 
it differs from computers programming, and A,B,C methods. Everyone in 
the room follows this guy, without a single word being uttered or 
text being entered/displayed. However, any kid on earth can use this 
kind of communication and language to easily learn how connect its 
favorite site. Please remember that the real browser of the future is 
most probably Kinect+TV screen, and that JOSDNs (jabbed, oral, 
snapped domain names) are therefore already being supported.

jfc